/* 注释 */
.cnav11 > ul > li.activeli {
    position: relative;}

.three-nav {
    /* display:none; */
    position: absolute;
    left:100%;
    top:0;
    opacity:0;
    transform-origin: top;
    transform: scaleY(0);
    transition: all .3s;}

.cnav11 > ul > li.activeli:hover .three-nav {
    /* display: block; */
    opacity:1;
    transform: scaleY(1);}
.two-sub {}
.nypart_l .ejnav ul li.on .two-sub {
    background: #e5e5e5;}

.nypart_l .ejnav ul li.on .two-sub dd:hover {
    background:#5c90db;}

.nypart_l .ejnav ul li.on .two-sub dd:hover a {
    color: #fff;}

.nypart_l .ejnav ul li.on .two-sub a {
    color: #333;}

.nypart_l .ejnav ul li.on .two-sub a.active {
    color: #065ac3;}
.TABLE{ min-width: 80%;margin-left: auto;
        margin-right: auto;} 
.TABLE a{ text-decoration: unset  !important;}  
 
 
 A {
     text-decoration: unset!important;}
/*版权*/
/****/
